FAQ
 
If you have any questions about Webmatic, you can search in the F.A.Q. section.
If in the F.A.Q. section you do not find your answare you can go to forum or email us.

Faqs categories Webmatic installation (2)
What are the System Requirments for Webmatic?
Webmatic requires PHP5, MySQL (at least version 4.1 is needed) and a webserver that works with these (like Apache).
Webmatic its fully tested with Apache.
1 2

Our software
Please make a donation to support our software.

Donate with PayPal.  Its free and secure.


Applications Applications
Webmatic
Webmatic Applets
Webmatic Flashlets
Edepol!
AlbumE

Games Games
Ghouls and Ghosts remix
Mazzuoro!
X Invasion
Farspice

Support Support
Expansions for Webmatic
Skins for Webmatic

Login
No account yet? Signup!

Login
Password

Forgot Your Password? If you have forgotten your password, enter your email address below.
Email:


Online visitors: 21
Online users: 0

Newsletter
Join to our newsletter, insert your email here!

Email:


Total visitors 249939 (366 today) (Page generated in 0.25485 seconds, 44 queries)
Powered by: Webmatic 3.1.2 beta